.highlight {font-weight: bold;}

.links {display:block;}
.abstractlink {margin: 0px;}
.bibtexlink {margin: 15px;}
.fulltextlink {margin: 15px;}
.doilink {margin: 15px;}

ol.publ-list {
    margin: 1ex 0em 1ex;
    padding: 0px;
}

ol.publ-list>li {
    display: table;
    margin: 0ex 0em 1ex;
    padding: 0px;
}
ol.publ-list>li>div {
    display: table-cell;
    padding: 0px 2px;
}

ol.publ-list>li.entry>div.box>img {
    width: 12px;
    height: 12px;
}

ol.publ-list>li>div.year {
    min-width: 32px;
    font-weight: bold;
}

ol.publ-list>li.article>div.box>img {
    background: #c32b72;
}

ol.publ-list>li.inproceedings>div.box>img {
    background: #196ca3;
}

ol.publ-list>li.inbook>div.box>img {
    background: #2da319;
}

ol.publ-list>li.incollection>div.box>img {
    background: #2da319;
}


ol.publ-list>li.other>div.box>img {
    background: #19a397;
}

li {
    list-style-type: square;
}

ol.publ-list>li>div.nr {
  min-width: 50px;
}

ol {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.pubDetails {
    display: none;
    margin-left: 2px;
    border-left: 1px solid gray;
    padding-left: 18px;
    margin-top: 4px;
}

.absTitle {
  display: inline;
  font-weight: bold;
}

.absTitle::after {
  content: ": ";
}

.absText {
  display: inline;
}

.keywords {
  margin-top: 4px;
}

.keywTitle {
  display: inline;
  font-weight: bold;
}

.keywTitle::after {
  content: ": ";
}

.keywText {
  display: inline;
}


.note {
  font-weight: bold;
}

.note::before {
  content: " [";
}

.note::after {
  content: "] ";
}

.dropbtn {
  border: none;
  min-width: 46px;
  padding: 2px 2px;
}

.dropdown {
  position: relative;
  display: inline-block;
  border: solid #808080;
  min-width: 46px;
}

.dropdown-content {
  display: none;
  position: absolute;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #e0e0e0;
  z-index: 1;
  border-top: none;
  min-width: 50.5px;
  margin-left: -2.5px;
}

.dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
  padding: 2px 2px;
}

.dropdown-content a:hover {background-color: #c0c0c0;}

.dropdown:hover .dropdown-content {
        display: block;
        border: solid #808080;
        border-top: none;
}

.dropdown:hover .dropbtn {background-color: #e0e0e0;}

.sortSection {
        display: inline;
        padding-left: 12px;
        font-size: 80%;
}

.middleImg {
  vertical-align: middle;
}


